{
  "arch": "x86", 
  "build": "py35_nomkl_0", 
  "build_number": 0, 
  "depends": [
    "libgfortran 3.0.0", 
    "openblas 0.2.19", 
    "python 3.5*"
  ], 
  "features": "nomkl", 
  "license": "BSD", 
  "name": "numpy", 
  "platform": "linux", 
  "subdir": "linux-32", 
  "version": "1.13.0"
}